/* @override http://apparent-extent.com/fileadmin/templates/css/mnml_basic.css */


/* CSS Document */
a {
text-decoration:none;
color:#666666;

}

a img {
border:none;
}
a:link {
	
	color: #666666;
	/*color: #CC2222;*/
}
a:visited {
    /* color: #aa6666;*/
	color: #666666;
}

a:hover {
	color: #FF0000;
	text-decoration:underline;
}
a:focus {
	color: #FF1234;
}
a:active {
	color: #FF0000;
}


body {
	text-align: center;
	font-size:small;
	line-height:1.25em;
}

h1, h2, h3, .news_title{
padding:0;
margin:0;
/*font-size:small;*/
font-size:small;
font-weight:normal;
text-align:left;
}

h3 {
padding:0.5em 0 0.5em 0;
margin:0;
font-size:small;
font-weight:normal;
text-align:left;
}


#main_area {
	width: 520px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	/*only for explorer to avoid the trimming of the logo*/
	padding:0 40px 0 40px;
	
	
}

.content_hrframe {
	margin: 0 0 0px 0;
	padding: 0px 0 0px 0;
}
/**/
#logo {
padding:0;
margin:0 0 0px -30px;
float:left;
}


#logo_big {
margin:0 0 0 -50px;
padding:0;
float:left;
}
#playground {
margin:0;
padding:0;
}
.tx_femp3player_pi1 {
margin:0;
padding:0;
}


#newslettersubscription {
margin:0;
padding:0;
}

#nav_main {
line-height:1em;
text-align:right;
font-size:small;
margin:0 0 2px 0;
padding:2px 0 0 0;

border-top-width: 1px;
border-top-style: solid;
border-top-color: #555555;
}

#nav_main span, #nav_main span a {
margin:0;
padding:0;
}

#nav_bottom {
line-height:1em;
text-align:right;
font-size:small;
padding:2px 0 2px 0;
margin:0;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #555555;
}

#content_centre_left {
float:left;
padding:20px 10px 12px 0;
}

#content_centre_right {
	vertical-align: bottom;
	padding:20px 10px 12px 0;
	font-size:small;
}

/*wrapper for the small list of lp�s*/
.album_small {
padding:0;
margin:0;
width:250px;
/*float:left;*/
}

.subtopictitle, .csc-header-n1{
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	margin:5px 0 2px 0;
	font-size:small;
	text-transform:uppercase;

	border-bottom-style: solid;
	text-align:left;

}

.fixfloat, .clearer{
clear:both;
}



.bodytext IMG {
margin-bottom:6px;
	margin-right:15px;
	margin-left:0px;
	margin-top:2px;
}
#at {
padding:0;
margin:0;
}

.floatimage {
float:left;
padding:0;
margin:4px 10px 2px 0;
}

.bodytext, .csc-header {
text-align:left;
}

.bodytext {
line-height:1.25em;
padding:0.25em 0 0.25em;
margin:0;
}

.hide {
display:none;
}

#album {
	text-align: left;
}


/*--block with space on top and the bottom---*/
.content-block {
margin: 33px 0 18px 0;
}

ul {
	list-style-type: none;
}

.tx-femp3player-pi1 {
padding:0;
margin:0;
line-height:1em;
}
img#tx_mwimagemap_img_74 {
	border-width: 0;
	
}